Subject: Next Steps

From: Tom-PT Taylor <[email-masked]>
Date: Wed, 8 Mar 2000 14:14:02 -0500

I think the outstanding WG comments on the protocol document are going to
require some discussion before we can get to the point of issuing a set of
officially accepted errata.  Hence any instructions I issued to our editors
to the contrary should go on hold.

Keith Drage's comments seem eminently reasonable, but since they are
editorial in nature, I think it will be up to Glen Freundlich and John
Segers to resolve -- I don't think Megaco has anything to contribute here.

I'm off to Australia.  I'll be back in E-mail contact before the deadline
for I-D submission on Friday, if something urgent comes up.

Tom Taylor
Advisor -- Emerging Carrier IP Standards
E-mail: [email-masked] (internally, Tom-PT Taylor)
Phone and FAX: +1 613 736 0961